Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Army Builder Data Files > Warhammer Fantasy 8th Ed.

Notices

Reply
 
Thread Tools Display Modes
ChaosLord
Junior Member
 
Join Date: Feb 2008
Location: Monticello, Mn, USA
Posts: 29

Old April 2nd, 2011, 05:26 AM
My army builder is showing that there is an update available for Fantasy. So I import it and it's still saying an update is available. I've downloaded the 2.0 and 2.1 already this must be the 2.2. I tried importing it twice in a row and I'm still getting the alert.
ChaosLord is offline   #11 Reply With Quote
UltraPrime
Senior Member
Volunteer Data File Author
 
Join Date: Oct 2008
Location: Bristol, UK
Posts: 483
Send a message via MSN to UltraPrime

Old April 2nd, 2011, 05:43 AM
It's the old age getting to me....

Should work fine now.
UltraPrime is offline   #12 Reply With Quote
rogueSRA
Junior Member
 
Join Date: Apr 2011
Posts: 4

Old April 4th, 2011, 02:04 AM
Quote:
Originally Posted by UltraPrime View Post
...
• Major restructuring. All 6th- and 7th-Edition features have been removed, including ..., Warbands and Veteran Skills.
Will it be possible to get the Warband and Veteran Skills back?
Or is there an easy way to lower the unit size requerements?
rogueSRA is offline   #13 Reply With Quote
UltraPrime
Senior Member
Volunteer Data File Author
 
Join Date: Oct 2008
Location: Bristol, UK
Posts: 483
Send a message via MSN to UltraPrime

Old April 4th, 2011, 02:08 AM
You will need to use 1.20. Warbands and Vet Skills are not an 8th edition rule.
UltraPrime is offline   #14 Reply With Quote
hardyworld
Junior Member
 
Join Date: Sep 2010
Posts: 16

Old April 5th, 2011, 01:12 PM
Come on, Warbands rules can stay. I'm really going to miss those rules being in there.

How do you have v1.20 installed at the same time as the new version....doesn't it automatically replace the old files?
hardyworld is offline   #15 Reply With Quote
EdSteiner
Senior Member
 
Join Date: Jan 2011
Location: USA
Posts: 733

Old April 5th, 2011, 01:46 PM
You need to rename your wf8 to something like wf8-1.20 and then install a new directory for wf8
EdSteiner is offline   #16 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 03:57 AM.


Powered by vBulletin® - Copyright ©2000 - 2020, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.